Subject: Re: [Diversity] Note Well translation - Chinese

From: Aaron Yi DING <[email-masked]>
Date: Thu, 08 Aug 2013 13:13:13 +0100

Hi Kathleen,

Thanks for clarifying this. There was probably misconception on the list 
concerning the status of this translation.

If possible, I am for attaching a similar statement at the beginning of 
the translation. It's not a big deal but yet helpful.

Cheers,
Aaron

On 08/08/13 12:29, Moriarty, Kathleen wrote:
> Agreed, the purpose here was to make sure people understood where and 
> how to find the documents with all of the details on IPR.  One of the 
> groups assisting with translations put a statement on their translation 
> to make sure there were no legal implications (ENglish version is 
> primary).  When they all get posted, there may be some other statement 
> if needed that applies to all of them since this was a volunteer effort 
> and is just the Note Well and not the BCPs.
> 
> Thank you,
> Kathleen
> ________________________________________
> From: Stephen Farrell [[email-masked]]
> Sent: Thursday, August 08, 2013 7:20 AM
> To: Klaas Wierenga
> Cc: Leaf Yeh; <[email-masked]>; Moriarty, Kathleen; Aaron Yi DING; 
> <[email-masked]>
> Subject: Re: [Diversity] Note Well translation - Chinese
> 
> On 08/08/2013 12:14 PM, Klaas Wierenga wrote:
>> Leaf,
>> 
>> On 8 aug. 2013, at 11:28, "Leaf Yeh" <[email-masked]> wrote:
>> 
>>> Klaas - ...(same for other language versions)...
>>> 
>>> The community may want a similar case of the ITU-T publication, for 
>>> example, http://www.itu.int/rec/T-REC-A.8-200810-I/en (6 languages 
>>> here) , but the community formed by volunteers sounds have no 
>>> professional resource to complete this kind of translation for RFCs, 
>>> but 'Note Well' is not a real RFC.
>> 
>> No, but unlike the Tao it does have a legal status.
> 
> Not really - the Note well is more of a pointer to the BCPs that
> have all the details. So while it might be good to point to the
> English language version as the original, I'm not sure its needed
> since the whole point of the note well, in any language, should
> be to get the reader to check out the BCPs.
> 
> S.
> 
>> 
>> Klaas
>> 
>>> 
>>> So I guess we will do the translation as the case of 'The Tao of 
>>> IETF: A Novice's Guide to the Internet Engineering Task Force' @ 
>>> http://www.ietf.org/tao-translations.html .
>>> 
>>> 
>>> Best Regards,
>>> Leaf
>>> 
>>> 
>>> -----Original Message-----
>>> From: Klaas Wierenga [mailto:[email-masked]]
>>> Sent: Thursday, August 08, 2013 4:20 PM
>>> To: Leaf Yeh
>>> Cc: Aaron Yi DING; <[email-masked]>; [email-masked]; 
>>> [email-masked]
>>> Subject: Re: [Diversity] Note Well translation - Chinese
>>> 
>>> Hi,
>>> 
>>> I can (obviously) not read the Chinese version, so perhaps it is 
>>> already there. In any case, I think it makes sense to include a 
>>> sentence that the English language version is the authoritative 
>>> source and that the Chinese version is just provided as a service 
>>> (same for other language versions). This in case ever a dispute 
>>> arises over the text of the note well.
>>> 
>>> 
>>> Sent from my iPad
>>> 
>>> On 8 aug. 2013, at 09:56, "Leaf Yeh" <[email-masked]> wrote:
>>> 
>>>> Aaron - Let's wait now for a response from Mr. Miao.
>>>> 
>>>> Ok.
>>>> 
>>>> Aaron - Meanwhile, could you kindly send us your synthesized 
>>>> version?
>>>> 
>>>> I sent it out (or attached it) in the my email of Jul. 30th.
>>>> It also shows below in this email.
>>>> 
>>>> 
>>>> Best Regards,
>>>> Leaf
>>>> 
>>>> 
>>>> PS. Here is the copy.
>>>>> *********************************************************************
>>>>> ******************************************************************
>>>>> Note Well
>>>>> 须知（或 “请周知”）
>>>>> 
>>>>> 
>>>>> Any submission to the IETF intended by the Contributor for
>>>>> publication as all or part of an IETF Internet-Draft or RFC and any
>>>>> statement made within the context of an IETF activity is considered
>>>>> an "IETF Contribution". Such statements include oral statements in
>>>>> IETF sessions, as well as written and electronic communications 
>>>>> made
>>>>> at any time or place, which are addressed to:
>>>>> 所有有意提交至IETF发表的投稿，包含作为IETF草案（Internet-Draft）和RFC的部分或者全部内容，以及在IETF机构组织范
>>>>> 围
>>>>> 内所作的陈述，均被认作“IETF来稿”。这些陈述既包含在IETF会议中的口头声明，也包括在任何时间或地点的书面和电子通讯；他们提交和发送给
>>>>> 了
>>>>> ：
>>>>> 
>>>>> 
>>>>> The IETF plenary session
>>>>> The IESG, or any member thereof on behalf of the IESG Any IETF
>>>>> mailing list, including the IETF list itself, any working group or
>>>>> design team list, or any other list functioning under IETF auspices
>>>>> Any IETF working group or portion thereof Any Birds of a Feather
>>>>> (BOF) session The IAB or any member thereof on behalf of the IAB 
>>>>> The
>>>>> RFC Editor or the Internet-Drafts function
>>>>> * IETF全体会议
>>>>> * IESG或任何代表IESG的成员
>>>>> * 任何IETF邮件列表，包含IETF自身的邮件列表，任何工作组和设计团队的邮件列表，或任何其他IETF支持的邮件列表
>>>>> * 任何IETF工作组或其部分
>>>>> * 任何兴趣小组（BoF）会议
>>>>> * IAB或任何代表IAB的成员
>>>>> * RFC编辑或草案职能
>>>>> 
>>>>> 
>>>>> All IETF Contributions are subject to the rules of RFC 5378 and RFC
>>>>> 3979 (updated by RFC 4879).
>>>>> 所有IETF来搞均需满足RFC 5378、RFC 3979（RFC 4879更新）中规则的要求。
>>>>> 
>>>>> 
>>>>> Statements made outside of an IETF session, mailing list or other
>>>>> function, that are clearly not intended to be input to an IETF
>>>>> activity, group or function, are not IETF Contributions in the
>>>>> context of this notice.
>>>>> 在IETF会议、邮件列表或其他职能之外所作的陈述，其明显不是有意作为IETF组织输入的，不是本须知上下文中述及的IETF来稿。
>>>>> 
>>>>> 
>>>>> Please consult RFC 5378 and RFC 3979 for details.
>>>>> 参阅 RFC 5378 和 RFC 3979可获悉更多的细节。
>>>>> 
>>>>> 
>>>>> A participant in any IETF activity is deemed to accept all IETF 
>>>>> rules
>>>>> of process, as documented in Best Current Practices RFCs and IESG
>>>>> Statements.
>>>>> 任何IETF组织的参与者被视为接受所有BCP类RFC文档和IESG声明中规定的IETF流程规则。
>>>>> 
>>>>> 
>>>>> A participant in any IETF activity acknowledges that written, audio
>>>>> and video records of meetings may be made and may be available to 
>>>>> the
>>>>> public.
>>>>> 任何IETF组织的参与者均认同，可以制作和公开IETF会议的书面的、音频的和视频的记录。
>>>>> *********************************************************************
>>>>> ********************************************************************
>>>> -----Original Message-----
>>>> From: Aaron Yi DING [mailto:[email-masked]]
>>>> Sent: Wednesday, August 07, 2013 8:52 PM
>>>> To: [email-masked]; [email-masked]
>>>> Cc: [email-masked]; [email-masked];
>>>> [email-masked]
>>>> Subject: Re: Note Well translation - Chinese
>>>> 
>>>> Hi Leaf,
>>>> 
>>>> I am fine with what you proposed. Let's wait now for a response from 
>>>> Mr.
>>>> Miao.
>>>> 
>>>> Meanwhile, could you kindly send us your synthesized version?
>>>> 
>>>> Thanks,
>>>> Aaron
>>>> 
>>>> 
>>>> 
>>>> On 30/07/13 12:01, Leaf Yeh wrote:
>>>>> 
>>>>> The attached is my version of the Chinese translation. Maybe the
>>>>> professional translator has his ‘professional’ version, but I 
>>>>> suppose
>>>>> we can’t trust translator machine (such as Google Translator) here.
>>>>> 
>>>>> 
>>>>> 
>>>>> I used Beyond Compare to make the Diff between the Aaron's version 
>>>>> &
>>>>> Fuyou's version. The diff looks great, language is so flexible, but 
>>>>> I
>>>>> suppose there are only some minor different understanding on some 
>>>>> key
>>>>> words, including:
>>>>> 
>>>>> 
>>>>> 
>>>>> a.       the title - Note Well – 须知
>>>>> 
>>>>> b.  IETF Contribution – IETF来稿（或文稿）
>>>>> 
>>>>> c.  IETF activity – IETF机构（或组织）
>>>>> 
>>>>> and etc.
>>>>> 
>>>>> 
>>>>> 
>>>>> The key-typo in Aaron's version is
>>>>> 
>>>>>> 所有提交至IETF的文档议案和工作贡献都受到 RFC 5278 和 RFC 3979(更新于RFC
>>>>> 
>>>>> Which is right in Fuyou’s version.
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> Best Regards,
>>>>> 
>>>>> Leaf
>>>>> 
>>>>> 
>>>>> 
>>>>> PS. Gtalk - [email-masked]
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> *********************************************************************
>>>>> ******************************************************************
>>>>> Note Well
>>>>> 须知（或 “请周知”）
>>>>> 
>>>>> 
>>>>> Any submission to the IETF intended by the Contributor for
>>>>> publication as all or part of an IETF Internet-Draft or RFC and any
>>>>> statement made within the context of an IETF activity is considered
>>>>> an "IETF Contribution". Such statements include oral statements in
>>>>> IETF sessions, as well as written and electronic communications 
>>>>> made
>>>>> at any time or place, which are addressed to:
>>>>> 所有有意提交至IETF发表的投稿，包含作为IETF草案（Internet-Draft）和RFC的部分或者全部内容，以及在IETF机构组织范
>>>>> 围
>>>>> 内所作的陈述，均被认作“IETF来稿”。这些陈述既包含在IETF会议中的口头声明，也包括在任何时间或地点的书面和电子通讯；他们提交和发送给
>>>>> 了
>>>>> ：
>>>>> 
>>>>> 
>>>>> The IETF plenary session
>>>>> The IESG, or any member thereof on behalf of the IESG Any IETF
>>>>> mailing list, including the IETF list itself, any working group or
>>>>> design team list, or any other list functioning under IETF auspices
>>>>> Any IETF working group or portion thereof Any Birds of a Feather
>>>>> (BOF) session The IAB or any member thereof on behalf of the IAB 
>>>>> The
>>>>> RFC Editor or the Internet-Drafts function
>>>>> * IETF全体会议
>>>>> * IESG或任何代表IESG的成员
>>>>> * 任何IETF邮件列表，包含IETF自身的邮件列表，任何工作组和设计团队的邮件列表，或任何其他IETF支持的邮件列表
>>>>> * 任何IETF工作组或其部分
>>>>> * 任何兴趣小组（BoF）会议
>>>>> * IAB或任何代表IAB的成员
>>>>> * RFC编辑或草案职能
>>>>> 
>>>>> 
>>>>> All IETF Contributions are subject to the rules of RFC 5378 and RFC
>>>>> 3979 (updated by RFC 4879).
>>>>> 所有IETF来搞均需满足RFC 5378、RFC 3979（RFC 4879更新）中规则的要求。
>>>>> 
>>>>> 
>>>>> Statements made outside of an IETF session, mailing list or other
>>>>> function, that are clearly not intended to be input to an IETF
>>>>> activity, group or function, are not IETF Contributions in the
>>>>> context of this notice.
>>>>> 在IETF会议、邮件列表或其他职能之外所作的陈述，其明显不是有意作为IETF组织输入的，不是本须知上下文中述及的IETF来稿。
>>>>> 
>>>>> 
>>>>> Please consult RFC 5378 and RFC 3979 for details.
>>>>> 参阅 RFC 5378 和 RFC 3979可获悉更多的细节。
>>>>> 
>>>>> 
>>>>> A participant in any IETF activity is deemed to accept all IETF 
>>>>> rules
>>>>> of process, as documented in Best Current Practices RFCs and IESG
>>>>> Statements.
>>>>> 任何IETF组织的参与者被视为接受所有BCP类RFC文档和IESG声明中规定的IETF流程规则。
>>>>> 
>>>>> 
>>>>> A participant in any IETF activity acknowledges that written, audio
>>>>> and video records of meetings may be made and may be available to 
>>>>> the
>>>>> public.
>>>>> 任何IETF组织的参与者均认同，可以制作和公开IETF会议的书面的、音频的和视频的记录。
>>>>> *********************************************************************
>>>>> ********************************************************************
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> -----Original Message-----
>>>>> From: Moriarty, Kathleen [mailto:[email-masked]]
>>>>> Sent: Tuesday, July 30, 2013 12:24 AM
>>>>> To: Aaron Yi DING
>>>>> Cc: [email-masked]; [email-masked];
>>>>> [email-masked]; [email-masked]
>>>>> Subject: Re: Note Well translation - Chinese
>>>>> 
>>>>> 
>>>>> 
>>>>> Thank you very much for your time and effort on this initiative!
>>>>> 
>>>>> 
>>>>> 
>>>>> Best regards,
>>>>> 
>>>>> Kathleen
>>>>> 
>>>>> 
>>>>> 
>>>>> Sent from my iPhone
>>>>> 
>>>>> 
>>>>> 
>>>>> On Jul 29, 2013, at 4:59 PM, "Aaron Yi DING"
>>>>> <[email-masked]>
>>>>> wrote:
>>>>> 
>>>>> 
>>>>> 
>>>>>> Hi,
>>>>> 
>>>>> 
>>>>>> Please find the translation based on Mr. Miao's excellent work. 
>>>>>> File
>>>>> 
>>>>>> is attached. Comments and feedback are welcome.
>>>>> 
>>>>> 
>>>>>> Cheers,
>>>>> 
>>>>>> Aaron
>>>>> 
>>>>> 
>>>>>> --------
>>>>> 
>>>>> 
>>>>>> 准则须知
>>>>> 
>>>>> 
>>>>>> 所有由贡献者提交至IETF以公开的议案文档，包含作为IETF互联网草案和RFC的某一部分或者全部，以及在IETF相关活动环境下做出的任何
>>>>>> 声明
>>>>> 
>>>>>> ，均属于”IETF
>>>>> 
>>>>>> 工作贡献”。此类声明包含贡献者于任何时间地点在IETF会议上所发表的口头声明，书面和电子通讯内容，其内容涉及：
>>>>> 
>>>>> 
>>>>>> * IETF 全体会议 * IESG 以及任何代表IESG的成员 * IETF
>>>>> 
>>>>>> 所有的邮件列表，包含IETF其邮件列表本身，任何工作组和设计团队的邮件列表，或者其他任何由IETF支持的邮件列表
>>>>> 
>>>>>> * 任何IETF工作组或其部分 * 任何共同兴趣小组(BoF)会议 * IAB
>>>>> 
>>>>>> 以及任何代表IAB的成员 * RFC编辑或任何IETF互联网草案相关功能
>>>>> 
>>>>> 
>>>>>> 所有提交至IETF的文档议案和工作贡献都受到 RFC 5278 和 RFC 3979(更新于RFC
>>>>> 
>>>>>> 4879)制定的规则所管辖约束。
>>>>> 
>>>>> 
>>>>>> 于IETF会议，邮件组和相关部门之外所作出的声明，其已明确表明不纳入IETF活动，邮件组或功能部门的工作输入，则在此准则所涉及的情景下不
>>>>>> 属于
>>>>> 
>>>>>> IETF工作贡献。
>>>>> 
>>>>> 
>>>>>> 请参阅 RFC 5378 和 RFC 3979 以获悉更多的细节。
>>>>> 
>>>>> 
>>>>>> 所有参与IETF相关活动的人员都被认为全权接受IETF流程规则。此流程规则定义于
>>>>> 
>>>>>> RFC “Best Current Practices” 及 IESG声明。
>>>>> 
>>>>> 
>>>>>> IETF参与者均以被告知，理解并认可与IETF会议相关的文本，音频和视频都可能或可以向公众公开。
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>> 
>>>>>> On 27/07/13 22:07, Aaron Yi DING wrote:
>>>>> 
>>>>>>> On 27/07/13 20:21, Spencer Dawkins wrote:
>>>>> 
>>>>>>>> On 7/22/2013 7:34 AM, Moriarty, Kathleen wrote:
>>>>> 
>>>>>>>>> Thank you very much Aaron & Spencer! Could you two coordinate 
>>>>>>>>> so
>>>>> 
>>>>>>>>> that we have one translator and at least one reviewer?
>>>>> 
>>>>> 
>>>>>>>> Dear Diversity Team,
>>>>> 
>>>>> 
>>>>>>>> I have the translation below from Fuyou Miao (cc: on this 
>>>>>>>> e-mail).
>>>>> 
>>>>> 
>>>>>>>> I know that Aaron and Leaf had offered to read and comment on 
>>>>>>>> the
>>>>> 
>>>>>>>> initial translation. Fuyou has been coming to IETFs since
>>>>>>>> Paris/IETF
>>>>> 
>>>>>>>> 63, so some of you from INT and RTG may know him, and he is
>>>>> 
>>>>>>>> registered to attend IETF 87 this week, if it is helpful to talk 
>>>>>>>> with him in person.
>>>>> 
>>>>> 
>>>>>>>> Thank you, Fuyou, for your help!
>>>>> 
>>>>> 
>>>>>>>> Spencer
>>>>> 
>>>>> 
>>>>> 
>>>>>>> Thank you Spencer and Mr. MIAO Fuyou! The current version is an
>>>>> 
>>>>>>> excellent start. I will go through it and provide feedback in due 
>>>>>>> time.
>>>>> 
>>>>> 
>>>>>>> See you soon in Berlin.
>>>>> 
>>>>> 
>>>>>>> Cheers,
>>>>> 
>>>>>>> Aaron
>>>>> 
>>>>> 
>>>>>>>> 注意事项
>>>>> 
>>>>> 
>>>>>>>> 任何贡献者发送给IETF以公开的文稿，包 括作
>>>>> 
>>>>>>>> 为IETF的互联网草案和RFC的一部分或者全 部，以
>>>>> 
>>>>>>>> 及任何在IETF活动的环境下作出 的声
>>>>> 
>>>>>>>> 明，均被认为是一个”IETF贡献文件”。此类声明包括
>>>>> 
>>>>>>>> 在IETF会议上的任何时间和地点所作出的口头声明、书面和电子通讯内容，包括发送
>>>>> 
>>>>>>>> 给：
>>>>> 
>>>>> 
>>>>>>>>  IETF全体会议
>>>>> 
>>>>>>>>  IESG以及任何代表IESG的其成员
>>>>> 
>>>>>>>>  IETF内的任何邮件列表，包 括IETF邮件列表本身，任何工 作组
>>>>> 
>>>>>>>> 和设计团队邮件列表，或者任何其它由IETF支持的其他邮件列表
>>>>> 
>>>>>>>>  任何工作组或其部分
>>>>> 
>>>>>>>>  任何共同兴趣小组（BoF）会议
>>>>> 
>>>>>>>>  IAB以及任何代表其的IAB成员
>>>>> 
>>>>>>>>  RFC编辑或者Internet-Draft功能小组
>>>>> 
>>>>> 
>>>>>>>> 所有的“贡献文件”都受RFC 5378和RFC 3979 （已为RFC 4879所更新）中确定
>>>>> 
>>>>>>>> 的规则所管辖。
>>>>> 
>>>>> 
>>>>>>>> 在IETF会议、邮件列表
>>>>> 
>>>>>>>> 或其其他功能小组之外所作出的声明，其已清晰表述为不以作为IETF活动、群组或者功
>>>>> 
>>>>>>>> 能小 组的输入为目的的，在此注意事项的情境下并不认为是IETF“贡献文件”。
>>>>> 
>>>>> 
>>>>>>>> 请参阅RFC 5378和RFC 3979以获得进一步细 节。
>>>>> 
>>>>> 
>>>>>>>> 任何IETF活动的参与者都 被认为接受全部IETF的流程规则，这
>>>>> 
>>>>>>>> 些流程规则在多个“最优当前实践”RFC以及IESG声明中所定义。
>>>>> 
>>>>> 
>>>>>>>> IETF活动的参与者都已 被告
>>>>> 
>>>>>>>> 知和理解会议的文本、音频和视频记录都可能或可以向公众公开。
>>>>> 
>>>>> 
>>>>>>>> _______________________________________________
>>>>> 
>>>>>>>> diversity mailing list
>>>>> 
>>>>>>>> [email-masked]
>>>>> 
>>>>>>>> https://www.ietf.org/mailman/listinfo/diversity
>>>>> 
>>>>> 
>>>>>>> _______________________________________________
>>>>> 
>>>>>>> diversity mailing list
>>>>> 
>>>>>>> [email-masked]
>>>>> 
>>>>>>> https://www.ietf.org/mailman/listinfo/diversity
>>>>> 
>>>>>> <ietf-note-well-chinese.txt>
>>>> _______________________________________________
>>>> diversity mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/diversity
>> _______________________________________________
>> diversity mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/diversity
>>

---

From: Aaron Yi DING <[email-masked]>
Date: Thu, 22 Aug 2013 18:03:39 +0100

Hi Leaf,

On 22/08/13 17:53, Leaf Yeh wrote:
> Aaron - Could Leaf help to finalize your version so that it can used 
> soon by the community.
> 
> Because Fuyou & you have no 'technical' argue (or revision suggestion) 
> on my translation version, so it has no update yet and has always 
> included in this thread.
> 

Since we trust you that your latest version reflects our joint work, 
there is no such argument whatsoever :)

> 
> Aaron - ...it is also nice to attach a brief statement clarifying its 
> status, i.e., non-legal.
> 
> I believe Kathleen (or Jari) has an unified method (or standard) to 
> handle it.
> 

Sounds good. Once such statement's ready, this task is complete.

Cheers,
Aaron

>>> IETF sessions, as well as written and electronic communications made
>>> (BOF) session The IAB or any member thereof on behalf of the IAB The
>>> A participant in any IETF activity is deemed to accept all IETF rules
>>> and video records of meetings may be made and may be available to the
>>> public.

> Sent: Thursday, August 22, 2013 11:55 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; 
> On 12/08/13 02:33, Miaofuyou (Fuyou) wrote:
>> I am OK with it, thank for your work!
>> 
>> - Miao
> 
> 
> Thanks Mr. Miao.
> 
> Could Leaf help to finalize your version so that it can used soon by 
> the community. As we discussed, it is also nice to attach a brief 
> statement clarifying its status, i.e., non-legal.
> 
> Thanks,
> Aaron
> 
> 
>> 
>> From: Leaf Yeh [mailto:[email-masked]]
>> Sent: Thursday, August 08, 2013 3:57 PM
>> To: 'Aaron Yi DING'; Miaofuyou (Fuyou)
>> Subject: RE: Note Well translation - Chinese
>> 
>> Aaron - Meanwhile, could you kindly send us your synthesized version?
>> 

>>> professional translator has his ‘professional’ version, but I suppose
>>> I used Beyond Compare to make the Diff between the Aaron's version &
>>> Fuyou's version. The diff looks great, language is so flexible, but I
>>> suppose there are only some minor different understanding on some key
>>> words, including:
>>> 
>>> 
>>> 
>>> IETF sessions, as well as written and electronic communications made
>>> (BOF) session The IAB or any member thereof on behalf of the IAB The
>>> A participant in any IETF activity is deemed to accept all IETF rules
>>> and video records of meetings may be made and may be available to the
>>> public.
>>>> Please find the translation based on Mr. Miao's excellent work. File
>>> 
>>>>>>> Thank you very much Aaron & Spencer! Could you two coordinate so
>>> 
>>>>>> I have the translation below from Fuyou Miao (cc: on this e-mail).
>>> 
>>>>>> 
>>> 
>>>>>> I know that Aaron and Leaf had offered to read and comment on the
>>>